Carnegie Mellon University Website Home Page
 

SECURITY ALERT: Significant Vulnerability in Internet Explorer V6-11

DATE: Monday, April 28, 2014

WHOM DOES THIS AFFECT:
Individuals using Internet Explorer versions 6 through 11.

SUMMARY:
A vulnerability has been discovered in Internet Explorer (IE) browser that is being exploited to compromise computers. The campus community should refrain from using IE until Microsoft releases a security update. The Information Security Office will continue to monitor for and block known malicious websites.

WHAT YOU NEED TO DO:

  1. Use an alternate browser such as Google Chrome or Mozilla Firefox until Microsoft provides an update.
  2. Install Microsoft Security Updates in a timely manner (when prompted)


MORE INFORMATION:


CONTACT:


Please direct any questions or comments to the Computing Services Help Center (412-268-HELP or it-help@cmu.edu) or to your departmental IT staff or DSP consultant.